Search these docs, or ask Revo a question — answers link the pages they came from.
Device manager - Delete several devices
POST
/api/v1/{tenantId}/devices/delete
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Request Body
Section titled “Request Body ”object
deviceIds
Array<string>
Responses
Section titled “ Responses ”OK
object
results
Array<object>
object
deviceInstanceId
string
isSuccess
boolean
message
string
Bad Request
object
message
string
code
string
Forbidden
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string